/*
Theme Name: Wingnut Theme
Theme URI: https://www.wingnut-websites.com/
description: Customised by Wingnut
Author: Wingnut Websites
Author URI: https://www.wingnut-websites.com/
Template: hello-elementor
Version: 1.2.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout
Text Domain: Wingnut Template
*/


h1,h2,h3,h4,h5,h6{line-height:140% !important;}

h1 {
	text-align:center;
}

h1,h2,h4 {
	padding:15px 0;
}

h3 {
	padding:15px 0 5px 0;
}


/* MemberPress Styling */

#mepr_forgot_password_form, #mepr_reset_password_form, .mepr_password_reset_requested p{
	margin-left:20%;	
}

.mp_wrapper h3 {
    margin-left: 20% !important;
}

.mepr-payment-methods-wrapper h3{
	margin-left:0 !important;
	margin-bottom:10px !important;
}

.mepr-payment-methods-radios{
	padding-bottom:10px;
}

.mp_wrapper .mepr-payment-methods-radios input[type="radio"] {
    margin: 0 0 0 10px !important;
}

.mepr-payment-method-icon{
	margin: 20px 48px 20px 5px;
}

.mp_login_form {
	margin: 10px auto 0 auto;
	max-width:600px;
    padding: 3% 3% 3% 3%;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #6C8FB0;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.mepr-signup-form, .mepr-account-form, .mepr_loginform{
	margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
}

.mepr-account-form{
	max-width:700px;
	margin:0 auto;
}

.mepr_forgot_password_input, .mepr-forgot-password-confirm, .mepr-forgot-password{
	max-width:300px;
}

@media screen and (min-width: 1025px){
 .mploginhdg{
		max-width:600px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 1025px) and (min-width: 768px) {
	.mp_login_form{
	margin: 10px 10% 0% 10% !important;
}
	.mploginhdg{
		margin-left:10% !important;
	}
}

@media screen and (max-width: 768px){
	.mp_login_form{
	margin: 10px 10% 0% 10% !important;
}
	.mploginhdg{
		margin-left:10% !important;
	}
}
}

/* Nav fix */

@media screen and (max-width: 1240px) and (min-width: 1024px) {
 .elementor-nav-menu--main .elementor-nav-menu a{
    padding-right:7px !important;
    padding-left:7px !important;
}
}

/* Footer Styling */

.footer-block h3 {
    border-bottom: 1px #98B7CF solid;
    display: inline-block;
    padding-bottom: 5px !important;
}

.FeedGridLayout__cell-content {position:relative !important;aspect-ratio:1;}